/*

Chasing Vision Media Group
27 East 5th Avenue
Longmont, CO 80504 USA
303.884.3312
http://chasingvisionmedia.com
http://twitter.com/chasingvisionmg
http://twitter.com/shunluoifong

SCRATCH.CSS v1.0

*/

.align-right { text-align: right; }

/* =store ------------------------------------------------------------------ */
.store-column h3 { background: #000; padding: 0.75em 0; margin: 0 auto 1.5em auto; text-align: center; color: #fff; min-height: 10px;  }
#store-index h3 { min-height: 50px; }
#store-index { position: relative; display: block; margin: 0.75em 0 1.5em 0; }
#product-details, #store-checkout { width: 720px; margin: 0.75em auto; }
#store-checkout { width: 960px; }


#store-index li { display: block; float: left; list-style-type: none; width: 448px; margin: 0.75em 15px; }
#store-index li h3 a { color: #fff; }
#store-index li a.learn-more { text-align: center; display: block; float: left; width: 165px; margin: 0 15px 15px 0; position: relative; }
#store-index li a.learn-more img {  }

#product-details a#view-large { text-align: center; display: block; float: left; width: 165px; margin: 0 15px 15px 0; position: relative; }
#product-details ul, #product-details ul li { margin-left: 20px; }
.new-section { padding-top: 0.75em; margin-top: 0.75em; border-top: 1px solid #eee; }


#cart-list { width: 960px; margin-bottom: 1.5em; }
#cart-list thead { border-bottom: 1px solid #eee; }
#cart-list thead th { text-align: left; font-weight: bold; }
#cart-list tr td { padding-top: 1.5em; vertical-align: top; border-bottom: 1px solid #eee; }
#cart-list tr td input[type="text"] { display: block; float: right; }
#cart-list td img { float: left; width: 150px; height: auto; display: block; margin: 0 10px 20px -25px; }
#cart-list td p, #cart-list td br { margin: 0; }

#cart-list span { display: inline; }

#store-checkout a.link-button, button.button { 
	position: relative; font-size: 0.8em; font-weight: normal; border: 1px solid #000; background-color: #000; cursor: pointer; height: 38px; font-weight: bold;
	padding: 10px; overflow: visible; vertical-align: top; display: block; margin: 0 0 20px 20px; float: right; outline-style: none; color: #fff;
}
#store-checkout a.link-button { line-height: 36px; height: 36px; padding: 0 10px; color: #fff; }

#store-checkout a.link-button:hover, button.button:hover { background-color: #444; color: #fff; }
#store-checkout a.left, button.left { float: left; margin-left: 0; }


.cart-confirm { position: relative; display: block; float: left; margin: 0 20px 20px 0; width: 300px; }
.cart-confirm h4 { border-bottom: 1px solid #eee; padding-bottom: 5px; margin-bottom: 13px; }

.subtext { font-size: 0.8em; }

#thank-you-msg { text-align: center; display: block; margin: 1.5em auto 3em auto; width: 50%; background-color: #f2f2f2; color: #000; padding: 1.5em 40px; }

/* =form ------------------------------------------------------------------ */
form { margin-bottom:1.5em; }
fieldset { padding:0;border-width:0; border-bottom: 1px solid #eee; margin-bottom: 0.75em; }
label {display:inline-block;margin-bottom:0.375em;font-size:1em;font-weight:200; line-height:1.5em; cursor:pointer; position: relative; }
label em { color:#c7c7c7;font-size:1em; }
input[type=text],input[type=password],input[type=tel],input[type=email],input[type=url],input[type=search],textarea{padding:4px;background:#fff;border:1px solid #000; }
input:active,textarea:active,input:focus,textarea:focus{border:1px solid #000;}
textarea{overflow:auto;min-height:140px;vertical-align:top;}

.checkout-grid { width: 480px; margin: 0.75em 0; float: left; }
#shipping-details h3, #billing-details h3, #contact-details h3, #shipping-options h3 { text-align: left; padding-left: 20px; }
#billing-details h3, #contact-details h3 { margin-right: 10px; }

#shipping-details input, #billing-details input, #contact-details input { width:75%; }

#shipping-details .ship_chk{ float: right; width: 50%; }
#shipping-details #ship2bill{width:20px;}
#billing-details select, #shipping-details select { margin:6px 0 0 0;padding:3px 5px;background:#444;color:#fff;border:none; }

#contact-details fieldset, #shipping-options fieldset { height: 175px; }
#shipping-options ul li { margin-left: 20px; }

#store-checkout #billing_form p { position: relative; }
#store-checkout #billing_form p label.error { position: absolute; top: 0; right: 20%; text-align: right; width: 50%; color: #f00; padding-left: 5px; margin-top: 0px; margin-right: 15px; }

#store-steps { width: 480px; }
#store-steps li { float: left; width: 150px; margin: 0; background-color: #efefef; list-style-type: none; line-height: 36px; height: 36px; padding: 0 0 0 10px; color: #aaa; }
#store-steps li.step-current { background-color: #000; color: #fff; }

h3#payment-header { margin-right: 10px; }

#store-checkout #form_payment_info p { position: relative; }
#store-checkout #form_payment_info p label.error { position: absolute; top: 0; right: 0; text-align: right; width: 80%; color: #f00; padding-left: 5px; margin-top: 0px; margin-right: 15px; }

/*
form{margin-bottom:1.5em;}
form p{overflow:hidden;font-size:14px;font-size:1.4rem;font-family:etica,sans-serif;line-height:1.4;}
form p:last-child{margin-bottom:0;}
fieldset{margin-bottom:1.5em;padding:0;border-width:0;}
label{display:inline-block;margin-bottom:0.375em;font-size:14px;font-size:1.4rem;font-weight:200;font-family:etica,sans-serif;line-height:1.4;cursor:pointer;}
label em{color:#c7c7c7;font-size:12px;font-size:1.2rem;}
input[type=text],input[type=password],input[type=tel],input[type=email],input[type=url],input[type=search],textarea{padding:4px;width:100%;background:#fff;border:1px solid #000; font-family:etica,sans-serif;line-height:1.4;font-size:14px;font-size:1.4rem;}
input:active,textarea:active,input:focus,textarea:focus{border:1px solid #000;}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;}
button,input{line-height:normal;}
button,.btn{display:block;padding:12px;background:#fff;border-width:0;color:#000;cursor:pointer;font-size:14px;font-size:1.4rem;font-family:etica,sans-serif;line-height:1.4;}
button:hover,.btn:hover{background-color:#8d1818;}
input[type="search"]{box-sizing:content-box;}
textarea{overflow:auto;min-height:140px;vertical-align:top;}
*/

#legal-info { float: right; text-align: right; width: 50%; margin-top: 1.5em; }
#legal-info li { float: right; text-align: right; display: block; position: relative; list-style-type: none; }
#legal-info li a { display: block; margin: 0 10px; }

#returnp li, #deliveryp li, #privacyp li { list-style-type: disc; margin-left: 40px; }